Usuário
Dados Perfil
Retorna as informações do usuário da Gm Proxys.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.gmproxys.com/v1/proffile \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json"
const response = await fetch("https://api.gmproxys.com/v1/proffile", {
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
});
const data = await response.json();
import requests
response = requests.get(
"https://api.gmproxys.com/v1/proffile",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
)
print(response.json())
{
"username": "Gm Proxys",
"email": "[email protected]",
"balance": 150.00
}
{
"success": false,
"message": "Invalid API token."
}
Retorna as informações do usuário da Gm Proxys.
curl https://api.gmproxys.com/v1/proffile \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json"
const response = await fetch("https://api.gmproxys.com/v1/proffile", {
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
});
const data = await response.json();
import requests
response = requests.get(
"https://api.gmproxys.com/v1/proffile",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
)
print(response.json())
{
"username": "Gm Proxys",
"email": "[email protected]",
"balance": 150.00
}
{
"success": false,
"message": "Invalid API token."
}
gm_SUA_CHAVE.curl https://api.gmproxys.com/v1/proffile \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json"
const response = await fetch("https://api.gmproxys.com/v1/proffile", {
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
});
const data = await response.json();
import requests
response = requests.get(
"https://api.gmproxys.com/v1/proffile",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
)
print(response.json())
{
"username": "Gm Proxys",
"email": "[email protected]",
"balance": 150.00
}
{
"success": false,
"message": "Invalid API token."
}
